html,
body {
    overflow-x: hidden !important;
    max-width: 100%;
}
 
/* laptop view navbar */

.custom-navbar {
    background: #fff;
    height: 80px;
    display: flex;
    align-items: center;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
}


.navbar-logo {
    height: 100px;
}


.nav-center {
    gap: 40px;
    font-weight: 500;
}

.nav-link {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #364153;
}

.nav-link:hover {
    color: #244EF5;
}

.resource-dropdown {
    width: 340px;
    height: 236px;

    padding: 1px;

    background: #FFFFFFF2;

    border-radius: 14px;
    border-top: 1px solid #F3F4F6;
    border-left: none;
    border-right: none;
    border-bottom: none;

    box-shadow:
        0px 8px 10px -6px rgba(0, 0, 0, 0.10),
        0px 20px 25px -5px rgba(0, 0, 0, 0.10);
}

.dropdown-item-custom {
    width: 322px;
    height: 73px;

    padding: 16px 16px 1px 16px;

    display: flex;
    flex-direction: column;
    gap: 4px;

    text-decoration: none;

    border-radius: 10px;
    border-bottom: 1px solid #F9FAFB;
}


.dropdown-item-custom:not(:last-child) {
    border-bottom: 1px solid #e5e7eb;
}


.drop-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #111827;
}


.drop-desc {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #6b7280;
}

.dropdown-item-custom:hover {
    background: #ffffff;
}

.nav-buttons {
    display: flex;
    gap: 12px;
}

.apply-btn {
    width: 123.74px;
    height: 40px;

    padding: 10px 24px;

    background: #244EF5;
    color: #fff;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;

    border-radius: 10px;
    border: none;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.10),
        0px 1px 3px rgba(0, 0, 0, 0.10);

    position: relative;
    overflow: hidden;
    text-decoration: none;
}

.apply-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: -120%;
    width: 50%;
    height: 100%;

    background: linear-gradient(120deg,
            transparent 0%,
            rgba(255, 255, 255, 0.6) 50%,
            transparent 100%);

    transform: skewX(-25deg);
}

.apply-btn:hover::before {
    animation: shineMove 1.2s linear infinite;
}

@keyframes shineMove {
    0% {
        left: -120%;
    }

    100% {
        left: 120%;
    }
}

.partner-btn {
    width: 175.11px;
    height: 40px;

    padding: 10px 24px;

    background: #F6C85F;
    color: #101828;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;

    border-radius: 10px;
    border: none;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.10),
        0px 1px 3px rgba(0, 0, 0, 0.10);

    position: relative;
    overflow: hidden;
    text-decoration: none;
}


.partner-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: -120%;
    width: 50%;
    height: 100%;

    background: linear-gradient(120deg,
            transparent 0%,
            rgba(255, 255, 255, 0.7) 50%,
            transparent 100%);

    transform: skewX(-25deg);
}


.partner-btn:hover::before {
    animation: shineMove 1.2s linear infinite;
}


@keyframes shineMove {
    0% {
        left: -120%;
    }

    100% {
        left: 120%;
    }
}

/* end laptop view */


/* Mobile view navbar */

@media (max-width:991px) {

    .desktop-nav1 {
        display: none;
    }
}


.mobile-navbar {
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 16px;

    background: #ffffff;

    box-shadow:
        0px 1px 2px -1px rgba(0, 0, 0, 0.10),
        0px 1px 3px rgba(0, 0, 0, 0.10);

    position: fixed;
    z-index: 1000;
    width: 100%;
}




.mobile-logo {
    height: 100px;
    width: auto;
    object-fit: contain;
}



.menu-toggle {
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.menu-toggle span {
    width: 18px;
    height: 2px;
    background: #244EF5;
    display: block;
}



.mobile-menu {

    display: none;

    position: fixed;
    top: 64px;
    left: 0;

    width: 100%;
    max-width: 410px;
    height: 450px;

    background: #ffffff;

    border-top: 1px solid #F3F4F6;

    box-shadow:
        0px 8px 10px -6px rgba(0, 0, 0, 0.10),
        0px 20px 25px -5px rgba(0, 0, 0, 0.10);

    padding: 10px 16px;

    overflow-y: auto;

    z-index: 999;
}



.mobile-menu.active {
    display: block;
}



.mobile-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mobile-nav li {
    padding: 16px 0;
    border-bottom: 1px solid #eee;
}

.mobile-nav a {
    display: block;

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;

    color: #364153;

    text-decoration: none;
}

.active-menu {
    background: linear-gradient(90deg,
            rgba(36, 78, 245, 0.05) 0%,
            rgba(246, 200, 95, 0.05) 100%);

    padding: 16px;
    border-radius: 6px;
}



.mobile-drop-items {

    width: 440.55px;
    height: 135.97px;

    padding-top: 7.99px;

    background: linear-gradient(90deg,
            #F9FAFB 0%,
            rgba(246, 200, 95, 0.05) 100%);

    border-radius: 10px;

    margin-top: 10px;

    display: none;
}

.mobile-drop-items a {

    display: block;

    padding: 8px 0 8px 25px;

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;

    color: #4A5565;

    text-decoration: none;

}

.mobile-drop-title {

    display: flex;
    justify-content: space-between;
    align-items: center;

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;

    color: #364153;

    cursor: pointer;

}

.mobile-drop-title::after {

    content: "";

    width: 8px;
    height: 8px;

    border-right: 2px solid #364153;
    border-bottom: 2px solid #364153;

    transform: rotate(45deg);

    transition: 0.3s;

    margin-left: auto;

}



.mobile-dropdown.active .mobile-drop-title::after {

    transform: rotate(-135deg);

}


.mobile-partner {
    margin-top: 20px;
}

.partner-btnm {

    display: block;

    width: 100%;
    height: 47.98px;

    background: linear-gradient(180deg,
            #F6C85F 0%,
            #F5C34A 100%);

    border-radius: 10px;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;

    color: #101828;

    text-align: center;
    text-decoration: none;

    display: flex;
    align-items: center;
    justify-content: center;
}

@media (min-width:992px) {

    .mobile-navbar {
        display: none;
    }

    .mobile-menu {
        display: none !important;
    }

}

/* end mobile view */

/* Terms and Conditions */

.help-section {
    background: linear-gradient(180deg, #FCEAA5 0%, #FEFDE2 50%, #FFFEF0 100%);
    padding: 90px 5%;
}



.section-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;

    font-size: 48px;
    line-height: 48px;
    letter-spacing: 0px;

    text-align: center;

    color: #244EF5;
    opacity: 1;

    margin: 0 auto 10px;
    margin-bottom: 25px;
}


.terms-card {
    /* background: #ffffff; */
    background:
        radial-gradient(circle at top right,
            #dfe6ff 0%,
            #eef2ff 35%,
            #ffffff 70%);
    border-radius: 16px;
    padding: 30px;
    margin-bottom: 24px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);

}

.terms-card1 p {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: normal;

    font-size: 18px;
    line-height: 22.75px;
    letter-spacing: 0px;

    color: #4A5565;
    opacity: 1;
}

.terms-card h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;

    font-size: 35px;
    line-height: 48px;
    letter-spacing: 0px;


    color: #244EF5;
    opacity: 1;

    margin: 0 auto 12px;
}

.terms-card h4 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;

    font-size: 30px;
    line-height: 48px;
    letter-spacing: 0px;


    color: black;
    opacity: 1;

    margin: 0 auto 12px;
}

.terms-card p,
.terms-card li {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: normal;

    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0px;



    color: #4A5565;
    opacity: 1;

    margin: 0 auto 50px;
}

.terms-card ul {
    padding-left: 18px;


}

.terms-card ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}


.terms-card strong {
    color: black;
    font-family: 'Poppins', sans-serif;

    font-size: 20px;

}
 

@media (max-width: 768px) {

    .help-section {
        padding: 60px 6%;
    }

    .section-title {
        font-size: 40px;
        line-height: 34px;
        margin-bottom: 18px;
    }

    .terms-card {
        padding: 22px 18px;
        border-radius: 14px;
    }

    .terms-card1 p {
        font-size: 15px;
        line-height: 22px;
    }

    .terms-card h3 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .terms-card h4 {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 8px;
    }

    .terms-card p,
    .terms-card li {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 22px;
    }

    .terms-card ul {
        padding-left: 0;
    }

    .terms-card strong {
        font-size: 15px;
    }
}









/* contact */



.cta-section {
    background: linear-gradient(180deg,
            #244EF5 0%,
            #2B54F6 50%,
            #2C00E5 100%);
    padding: 90px 20px;
    color: #fff;
}


.cta-container {
    max-width: 980px;
    margin: auto;
    padding: 56px 40px 48px;

    background: rgba(255, 255, 255, 0.12);
    border-radius: 20px;

    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.15);
    text-align: center;
}


.cta-container h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;

    font-size: 48px;
    line-height: 48px;
    letter-spacing: 0px;

    text-align: center;

    color: #FFFFFF;
    opacity: 1;

    margin: 0 auto 12px;
}



.cta-subtitle {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: normal;

    font-size: 20px;
    line-height: 32.5px;
    letter-spacing: 0px;

    text-align: center;

    color: #FFFFFFE5;

    opacity: 1;

    margin: 0 auto 32px;
}

/* Responsive */
@media (max-width: 768px) {
    .cta-container {
        padding: 44px 24px;
    }

    .cta-stats {
        grid-template-columns: 1fr;
    }
}




/* footer laptop view */

.mb-footer {
    background: linear-gradient(180deg, #2D5BFF 0%, #244EF5 50%, #132A8A 100%);
    color: #fff;
    padding: 80px 6%;
    font-family: sans-serif;
}

.mb-footer-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 80px;
}



.mb-footer-left h2 {
    width: 412px;
    height: 110px;

    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 44px;
    line-height: 55px;
    letter-spacing: 0;

    color: #FFFFFF;
    margin-bottom: 20px;
}

.mb-footer-left p {
    max-width: 421px;

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0;

    color: #FFFFFFCC;

    margin-bottom: 30px;
}



.mb-footer-buttons {
    display: flex;
    gap: 15px;
}

.btn-primaryy {
    display: inline-block;

    width: 150.56px;
    height: 44px;
    line-height: 44px;
    text-align: center;

    background: #244EF5;
    color: #fff;
    text-decoration: none;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;

    border-radius: 10px;
    border: 2px solid #FFFFFF;
    box-shadow:
        0px 4px 6px -4px #0000001A,
        0px 10px 15px -3px #0000001A;
}

.btn-outlinee {
    display: inline-block;

    width: 196.3px;
    height: 44px;
    line-height: 40px;
    text-align: center;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;

    color: #FFFFFF;
    text-decoration: none;

    border: 2px solid #FFFFFF;
    border-radius: 10px;

    padding-left: 32px;
    padding-right: 32px;
}



.mb-footer-links {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 100px;
}

.footer-col h4 {
    margin-bottom: 18px;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;

    color: #FFFFFF;
}

.footer-col a {
    display: block;

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0;

    color: #FFFFFFBF;
    text-decoration: none;

    margin-bottom: 10px;
}


.mb-footer-features {
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;

}



.feature-card {

    /* width: 270px; */
    height: 161px;

    padding: 24px;

    border-radius: 14px;

    background: #FFFFFF0D;

    border: 1px solid #FFFFFF1A;

}



.feature-icon {
    margin-bottom: 14px;
}

.feature-icon img {
    width: 32px;
}



.feature-card h5 {

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;

    color: #FFFFFF;

    margin-bottom: 8px;
}



.feature-card p {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 19.5px;

    color: #FFFFFFB2;

}

.mb-footer-address {
    margin-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.address-card {
    background: rgba(255, 255, 255, 0.05);
    border-radius: 16px;
    padding: 28px;
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.address-card h4 {

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;

    color: #F6C85F;

    margin-bottom: 10px;
}

.address-card p {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22.75px;
    letter-spacing: 0;

    color: #FFFFFFBF;

}



.mb-footer-divider {
    margin: 50px 0;
    height: 1px;
    background: rgba(255, 255, 255, 0.2);
}



.mb-footer-text {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 19.5px;
    letter-spacing: 0;

    color: #FFFFFF99;

    margin-bottom: 25px;
}

.mb-footer-office {
    margin-bottom: 25px;
}

.mb-footer-office p {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;

    color: #FFFFFF80;

    margin: 4px 0;
}


.mb-footer-bottom-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

.mb-footer-copy {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;

    color: #FFFFFF80;
}

.mb-footer-links-bottom a {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;

    color: #FFFFFF80;

    text-decoration: none;

    margin-left: 20px;
}

.mb-footer-links-bottom a:not(:last-child)::after {

    content: "|";

    margin-left: 10px;

    color: #FFFFFF4D;

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
}



/* footer view mobile */

.mb-footer-mobile {

    background: linear-gradient(180deg, #2D5BFF 0%, #244EF5 50%, #132A8A 100%);
    padding: 40px 20px;
    color: #fff;
    font-family: Poppins;

}

.mbf-top h2 {

    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 29px;
    line-height: 37.5px;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-bottom: 10px;
    white-space: nowrap;

}

.mbf-top p {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0;

    color: #FFFFFFCC;

    margin-bottom: 20px;

}


.mbf-btn-primary {

    display: block;
    width: 100%;
    height: 48px;

    text-align: center;
    line-height: 48px;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;

    color: #FFFFFF;
    text-decoration: none;

    background: #244EF5;

    border-radius: 10px;

    margin-bottom: 10px;
    border: 1.65px solid #FFFFFF;
    box-shadow:
        0px 4px 6px -4px #0000001A,
        0px 10px 15px -3px #0000001A;

}

.mbf-btn-outline {

    display: block;
    width: 100%;
    height: 48px;

    text-align: center;
    line-height: 48px;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;


    color: #FFFFFF;
    text-decoration: none;

    border: 1.65px solid #FFFFFF;
    border-radius: 10px;

}


.mbf-item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 18px 0;
}

.mbf-title {

    display: flex;
    justify-content: space-between;
    align-items: center;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;

    color: #FFFFFF;

    cursor: pointer;

}

.mbf-title::after {

    content: "";

    width: 8px;
    height: 8px;

    border-right: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;

    transform: rotate(45deg);

    margin-right: 4px;

    transition: 0.3s;

}

.mbf-item.active .mbf-title::after {

    transform: rotate(-135deg);

}

.mbf-links {
    display: none;
    margin-top: 10px;
}



.mbf-item.active .mbf-links {
    display: block;
}

.mbf-links a {

    display: block;

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0;

    color: #FFFFFFBF;

    text-decoration: none;

    margin: 8px 0;

}


.mbf-features {

    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    margin-top: 30px;

}

.mbf-card {

    background: #ffffff0d;
    padding: 16px;
    border-radius: 12px;
    border: 1px solid #ffffff1a;

}

.mbf-card img {
    width: 28px;
    margin-bottom: 10px;
}

.mbf-card h5 {

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;

    color: #FFFFFF;

    margin-bottom: 4px;


}

.mbf-card p {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 11px;
    line-height: 17.88px;
    letter-spacing: 0;

    color: #FFFFFFB2;

}



.mbf-bottom {
    margin-top: 30px;
}

.mbf-bottom p {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 19.5px;
    letter-spacing: 0;

    color: #FFFFFF99;

    margin-bottom: 10px;

}

.mbf-copy {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0;

    color: #FFFFFF80;

    margin-bottom: 10px;

}

.mbf-bottom-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.mbf-bottom-links a {

    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #FFFFFF80;

    text-decoration: none;

}

.mbf-bottom-links a:not(:last-child)::after {

    content: "|";
    margin-left: 10px;

    color: #FFFFFF4D;

}

@media (min-width:769px) {

    .mb-footer-mobile {
        display: none;
    }

}

@media (max-width:768px) {

    .mb-footer {
        display: none;
    }

}

.mbf-fixed-buttons {

    position: fixed;

    bottom: 0;
    left: 0;

    width: 100%;

    background: #ffffff;

    padding: 12px 16px;

    display: flex;
    gap: 12px;

    z-index: 999;

    box-shadow: 0 -4px 10px rgba(0, 0, 0, 0.08);
    border-top: 1px solid #000;

}



.mbf-fixed-outline {

    flex: 1;

    height: 48px;

    display: flex;
    align-items: center;
    justify-content: center;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;

    color: #244EF5;

    border: 1.65px solid #244EF5;
    border-radius: 10px;

    text-decoration: none;

}

.mbf-fixed-primary {

    flex: 1;

    height: 48px;

    display: flex;
    align-items: center;
    justify-content: center;

    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;

    color: #FFFFFF;

    background: linear-gradient(180deg, #244EF5 0%, #2B54F6 100%);

    border-radius: 10px;

    text-decoration: none;

}

@media (min-width:769px) {

    .mbf-fixed-buttons {
        display: none;
    }

}

#whatsappBtn {
    position: fixed;
    right: 20px;
    bottom: 90px;

    width: 56px;
    height: 56px;

    background: #25D366;
    border-radius: 9999px;

    display: flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;

    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
    z-index: 999;

    transition: transform 0.3s ease;
}


#whatsappBtn img {
    width: 28px;
    transition: transform 0.3s ease;
}


#whatsappBtn:hover img {
    transform: scale(1.15);
}


#whatsappBtn::before {
    content: "";
    position: absolute;

    width: 86px;
    height: 86px;

    background: #25D366;
    border-radius: 50%;

    top: -15px;
    left: -15px;

    z-index: -1;

    animation: wave 2s infinite;
}


@keyframes wave {
    0% {
        transform: scale(1);
        opacity: 0.5;
    }

    70% {
        transform: scale(1.8);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}


#whatsappBtn:hover {
    transform: scale(1.05);
}


.wa-text {
    position: absolute;
    right: 70px;

    background: #2B54F6;
    color: #ffffff;

    padding: 10px 14px;
    border-radius: 10px;

    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    white-space: nowrap;

    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);

    opacity: 0;
    transform: translateX(10px);
    transition: all 0.3s ease;
    pointer-events: none;
}


#whatsappBtn:hover .wa-text {
    opacity: 1;
    transform: translateX(0);
}

@media (max-width: 768px) {
    #whatsappBtn {
        right: 16px;
        bottom: 80px;
    }
}